/* sivist.com.tr (~/^) */

@charset "utf-8";

@import url(https://cc51d5.claudeassets.com/20141217170356cs_/https://fonts.googleapis.com/css?family=Oxygen:400,300&subset=latin,latin-ext);

#yukleniyorHaci {
    position: fixed; z-index:9999; 
   }		

html {
	width:100%; height:100%;
	}


*{
	outline:none; text-decoration:none; border:none; padding:0em; margin:0em;
/*
	transition: background .4s; -webkit-transition: background .4s ; -moz-transition: background .4s ;  -o-transition: background .4s ; 
	*/
	}
	
a,a img {
	border:none; text-decoration:none; color:#848484;
	}		
	
p,h1,h2,h3,h4,h5,srtong,b,span,ul,li {
	margin:0em; padding:0em; line-height:1em; list-style:none;
	} 	

body {
	border:none; outline:none;
	margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;
	background:url(https://1d09d3.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/bg.jpg) repeat; 
	font-family: 'Oxygen', sans-serif; color:#848484; font-weight:400; font-size:14px; text-decoration:none;
	overflow:hidden;
	}
	

.ortaKisim {
	overflow:hidden;
	z-index:1;
	}
	
	
.solBar .menu {
	width:100%; min-height:1px; height:auto; float:left; position:relative;
	}	
	
.solBar ul li {
	
	display:block;
	width:100%;
	}	
	
.solBar .menu li a {
	width:100%;
	display:inline-block;
	border-bottom:solid 1px #d6d6d6;
	background-size:contain;
	transition: all .4s; -webkit-transition: all .4s ; -moz-transition: all .4s ; -o-transition: all .4s ; 
	}	

.solBar .menu li.m1 a  {
	background:url(https://f4fb7f.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/hmic1.png) center center no-repeat #ffffff;
	}
	
.solBar .menu li.m1.active a, .solBar .menu li.m1.active a:hover   {
	background:url(https://3bbdbe.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/hmic2.png) center center no-repeat #44b4d5;
	}
	
.solBar .menu li.m1 a:hover {
	background:url(https://5ece33.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/hmic3.png) center center no-repeat #ffffff;
	}							
	
/****************************************************************************************************************************/

.solBar .menu li.m2 a  {
	background:url(https://35ba9b.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/inic1.png) center center no-repeat #ffffff;
	}
	
.solBar .menu li.m2.active a, .solBar .menu li.m2.active a:hover   {
	background:url(https://864697.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/inic2.png) center center no-repeat #44b4d5;
	}
	
.solBar .menu li.m2 a:hover {
	background:url(https://e4240d.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/inic3.png) center center no-repeat #ffffff;
	}							
	
/****************************************************************************************************************************/

.solBar .menu li.m3 a  {
	background:url(https://f67329.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/mpic1.png) center center no-repeat #ffffff;	}
	
.solBar .menu li.m3.active a, .solBar .menu li.m3.active a:hover   {
	background:url(https://c04c98.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/mpic2.png) center center no-repeat #44b4d5;
	}
	
.solBar .menu li.m3 a:hover {
	background:url(https://70f29c.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/mpic3.png) center center no-repeat #ffffff;
	}							
.anaSayfa, .hakkinDa, .hakkinDa h1  , .bizeUlasin, .bizeUlasin h2{
	min-width:1px; min-height:1px; height:auto; float:left;  max-height:1000px; overflow:hidden;
	}
	
.anaSayfa .anaResim {
	float:left; padding:20px; background:#FFF;
	}	
		
.anaSayfa .anaResim .yaz {
	position:absolute; z-index:5555;
	background:url(https://227634.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/rebg.png) repeat; text-align:justify;
	font-weight:300; color:#ffffff;
	}	
.hakkinDa h1 {
	padding:15px 65px 15px 65px; background:#ffffff; float:left;
	font-size:37px; color:#788b90; font-weight:400; 
	}
	
.hakkinDa .GaleriG {
	min-height:1px; height:auto; float:left;
	background:#ffffff; 
	}	
	
.hakkinDa .GaleriG p {
	min-height:1px; height:auto; float:left; line-height:1.2em;
	font-weight:300; color:#788b90; text-align:justify; border-left: solid 4px #44b4d5; border-right:solid 4px #44b4d5;
	}	
	
.hakkinDa ul.Galeri {
	min-width:1px; width:auto; min-height:1px; height:auto; float:left;
	}	
	
.hakkinDa ul.Galeri li {
	 min-height:1px; height:auto; float:left;
	}	
	
.hakkinDa ul.Galeri li a {
	width:100%; min-height:1px; height:auto; float:left;
	transition: all .4s; -webkit-transition: all .4s ; -moz-transition: all .4s ; -o-transition: all .4s ; 
	}	
	
.hakkinDa ul.Galeri li a:hover img  {
	border-top:solid 4px #828282;
	}		
	
.hakkinDa ul.Galeri li a img {
	float:left; border-top:solid 4px #44b4d5;
	transition: all .4s; -webkit-transition: all .4s ; -moz-transition: all .4s ; -o-transition: all .4s ; 
	}	
.hakkinDa ul.Galeri li a:hover span	 {
	background:#5a5a5a; 
	}
.span {
	min-height:1px; height:auto; float:left;
	background:#44b4d5;  
	color:#fff; text-align:center; 
	transition: all .4s; -webkit-transition: all .4s ; -moz-transition: all .4s ; -o-transition: all .4s ; 
	}	
	
.hakkinDa .btnLrm {
	width:57px; min-height:1px; height:auto; float:left; position:absolute;
	}	
	
.hakkinDa .btnLrm a {
	width:57px; height:57px; float:left;
	margin-bottom:2px; 	transition: all .4s; -webkit-transition: all .4s ; -moz-transition: all .4s ; -o-transition: all .4s ; 
	}	

.hakkinDa .btnLrm a.sag {
	background:url(https://71f8e8.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/sgbtn1.png) #44b4d5 center center no-repeat; 
	}	

.hakkinDa .btnLrm a.sag:hover {
	background:url(https://71f8e8.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/sgbtn1.png) #828282 center center no-repeat; 
	}	
	
.hakkinDa .btnLrm a.sag:active {
	background:url(https://71f8e8.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/sgbtn1.png) #454545 center center no-repeat; 
	}	

.hakkinDa .btnLrm a.sol {
	background:url(https://baad64.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/slbtn1.png) #44b4d5 center center no-repeat;
	}	
	
.hakkinDa .btnLrm a.sol:hover {
	background:url(https://baad64.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/slbtn1.png) #828282 center center no-repeat;
	}	
	
.hakkinDa .btnLrm a.sol:active {
	background:url(https://baad64.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/slbtn1.png) #454545 center center no-repeat; 
	}		
	
.bizeUlasin h2 {
	padding:15px 65px 15px 65px; background:#ffffff; float:left;
	font-size:37px; color:#788b90; font-weight:400; 
	}
	
.bizeUlasin .hariTa {
	min-height:1px; height:auto; float:left;
	background:#ffffff;
	}
	
.bizeUlasin .hariTa iframe{
	float:left; margin-left:20px;
	}	
	
.bizeUlasin ul.bilgiG {
	width:100%; min-height:2px; height:auto; float:left; margin-top:20px;
	}	
	
.bizeUlasin ul.bilgiG li {
	float:left;
	}	
	
.bizeUlasin ul.bilgiG li span {
	min-height:1px; height:auto; float:left; min-width:1px; width:auto;
	color:#788b90; font-weight:300; margin-left:10px;
	}
	
/*********************/	
.bizeUlasin ul.bilgiG li.Mail span a {
	 color:#788b90; font-weight:300; float:left; width:100%;
	}											

.bizeUlasin ul.bilgiG li.adres div {
	width:64px; height:64px; float:left;
	background:url(https://d7bc6c.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/adic.png) no-repeat center center #44b4d5;
	}	
	
.bizeUlasin ul.bilgiG li.Telefon div{
	width:64px; height:64px; float:left;
	background:url(https://02e308.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/tlic.png) #44b4d5 no-repeat center center ;
	}	

.bizeUlasin ul.bilgiG li.Mail div {
	width:64px; height:64px; float:left;
	background:url(https://b50e13.claudeassets.com/20141217170356im_/https://hyundaicikmaci.com/images/maic.png) #44b4d5 no-repeat center center ;
	}
		
/*****************************************/	

	
.bizeUlasin .formG {
	width:100%; min-height:1px; height:auto; float:left; 
	}	
	
.bizeUlasin .formG input[type="text"] {
	float:left; font-size:14px; color:#90a8ae; font-weight:300;
	background:#ffffff;  
	border:solid 1px #44b4d5; border-left:solid 4px #44b4d5; border-right:solid 4px #44b4d5;
	transition: all .4s; -webkit-transition: all .4s ; -moz-transition: all .4s ; -o-transition: all .4s ; 
	}
	
.bizeUlasin .formG input[type="text"].active , .bizeUlasin .formG .textarea.active {
	color:#788b90;
	border:solid 1px #5a5a5a; border-left:solid 4px #5a5a5a; border-right:solid 4px #5a5a5a;
	}	
	
.bizeUlasin .formG .SolAlan {
	min-height:1px; height:auto; float:left;;
	}
	
.bizeUlasin .formG .SagAlan {
	min-height:1px; height:auto; float:left;
	}			
		
.bizeUlasin .formG .textarea {
	float:left;
	font-family: 'Oxygen', sans-serif; font-size:14px; color:#90a8ae; font-weight:300;
	background:#ffffff; resize:none; 
	border:solid 1px #44b4d5; border-left:solid 4px #44b4d5; border-right:solid 4px #44b4d5;
	transition: all .4s; -webkit-transition: all .4s ; -moz-transition: all .4s ; -o-transition: all .4s ; 
	}	
	
.bizeUlasin .formG .btns {
	min-width:1px; width:auto; min-height:1px; height:auto; float:right; outline:none;
	border:none; background:#5a5a5a; font-size:16px; font-weight:300; color:#ffffff;
	border-left:3px solid #4b4b4b; border-right:solid 3px #4b4b4b;
	padding:7px 15px 7px 15px; margin-top:10px; cursor:pointer;
	transition: all .4s; -webkit-transition: all .4s ; -moz-transition: all .4s ; -o-transition: all .4s ; 
	}
	
.bizeUlasin .formG .btns:hover {
	background:#44b4d5; 
	border-left:3px solid #3fa4c2; border-right:solid 3px #3fa4c2;
	}
	
.bizeUlasin .formG .btns:active {
	background:#3a97b2; 
	border-left:3px solid #3fa4c2; border-right:solid 3px #3fa4c2;
	}
	
.altBar {
	width:100%; height:40px; position:fixed; z-index:8; bottom:-4px; left:0px;
	}	
	
	
.altBar .sol {
	width:700px; min-height:1px; height:auto; float:left; margin-top:9px;
	}
	
.altBar .sol div.cop {
	min-width:1px; width:auto; min-height:1px; height:auto; float:left;
	font-size:14px; color:#fff;
	padding:4px 10px; background:#44b4d5;
	}
	
.altBar .sol .linkler {
	min-width:1px; width:auto; min-height:1px; height:auto; float:left;
	}	
	
.altBar .linkler a {
	min-width:1px; width:auto; min-height:1px; height:auto; float:left;
	padding:2px 10px; background:#fff; margin-left:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#9b9b9b;
	transition: color .4s; -webkit-transition: color .4s ; -moz-transition: color .4s ;  -o-transition: color .4s ; 
	}
	
.altBar .linkler a:hover {
	color:#2990a3;
	}				
	
.altBar .sag {
	width:144px; height:33px; float:right;
	margin-bottom:3px; margin-right:8px;
	}
	
.altBar .sag img {
	float:left;
	}
	
	
div.sosyal {
	min-width:1px; width:auto; min-height:1px; height:auto; float:left; position:fixed; top:5px; right:5px;	
	}			
	
div.sosyal a {
	width:32px; height:32px; float:left; margin-left:5px; background:#ffffff;
	}	
	
div.sosyal a img {
	min-width:1px; width:auto; min-height:1px; height:auto; float:left;
	}		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
		

	

/*
     FILE ARCHIVED ON 01:49:46 Dec 24, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:59:28 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.832
  exclusion.robots: 0.075
  exclusion.robots.policy: 0.06
  esindex: 0.014
  cdx.remote: 6.921
  LoadShardBlock: 71.793 (3)
  PetaboxLoader3.datanode: 50.31 (4)
  PetaboxLoader3.resolve: 171.8 (2)
  load_resource: 172.516
*/